FAQs Técnicas

Realizar una pregunta

¿A partir de qué versión de Vijeo Designer puedo programar mi pantalla gráfica?


Algunas pantallas necesitan una versión mínima del Viejo Designer para funcionar, a continuación se pasa una tabla con su versión mínima de funcionamiento:

Módulos

Versión mínima de Vijeo Designer

HMI STO 501

6.0 o posterior

HMI STO 511/512

5.1 o posterior

HMI STO 531/532

6.0 SP1 o posterior

HMI STU 655

5.1 o posterior

HMI STU 855

5.1 SP2 o posterior

HMI S5T + HMI STU885/655 (HMI S65/S85)

6.0 SP3 o posterior

 

¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?